Bio::Roary::InflateClusters(3pm)

NAME
Bio::Roary::InflateClusters - Take the clusters file from cd-hit and use it to inflate the output of MCL

VERSION
version 3.12.0

SYNOPSIS
Take the clusters file from cd-hit and use it to inflate the output of MCL
   use Bio::Roary::InflateClusters;

   my $obj = Bio::Roary::InflateClusters->new(
     clusters_filename  => 'example.clstr',
     mcl_filename       => 'example.mcl',
     output_file        => 'example.output'
   );
   $obj->inflate;

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007